form.form div {
    clear: left;
    margin: 10px 0 10px 0;
    padding: 10px 0 10px 0
}

    form.form div p {
        clear: left;
    }

    form.form div.section-border {
        display: block;
        clear: both;
        border-top: 1px solid;
        border-bottom: 1px solid;
        padding: 10px 0 10px 0;
        margin: 10px 0 10px 0px !important;
    }

form.form label {
    float: left;
    width: 150px;
}

form.form .validation-summary-errors {
    display: none;
}

form.form input[type="submit"][disabled] {
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
}


form.form select {
    display: block;
    padding-left: 5px;
    font-family: "breuerRegular", Arial, sans-serif;
    width: 300px;
    height: 30px;
    border: 1px solid;
}

    form.form select.expiry {
        width: 100px !important;
        display: inline;
    }

form.form input.email-confirmation {
    margin-bottom: 10px;
}

form.form label.expiry {
    float: none !important
}

form.form input[type="submit"][disabled]:hover {
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
}



form.form div.checkbox label,
form.form div.checkboxlist label,
form.form div.radiolist label {
    float: none;
    width: auto;
}

form.form div.radiolist label,
form.form div.checkboxlist label {
    clear: left;
    display: block;
}

    form.form div.radiolist label + label,
    form.form div.checkboxlist label + label {
        margin-top: 12px;
    }

form.form input[type="text"],
form.form input[type="tel"],
form.form input[type="email"],
form.form input[type="date"] {
    padding-left: 5px;
    font-family: "breuerRegular", Arial, sans-serif;
}

form.form div.radiolist input {
    clear: left;
}

form.form .field-validation-error {
    clear: left;
    display: block;
}


form.form div.checkbox {
    float: none;
    margin: 5px 0 5px 0 !important;
    padding: 0px 0 0px 0 !important;
}

form.form label.radiolabel {
    display: block;
    font-weight: bold
}

form.form input[type="text"], form.forminput[type="email"], form.forminput[type="tel"] {
    float: left;
}

form.form h4 {
    clear: left;
}

form.rte {
    padding-top: 0px !important
}

article.rte {
    padding-bottom: 0px !important
}

form.form input[type="text"],
form.form input[type="email"],
form.form input[type="tel"],
form.form input[type="date"] {
    display: block;
    width: 300px;
    height: 30px;
    border: 1px solid;
}

form.form textarea {
    display: block;
    width: 200px
}

form.form input[type="checkbox"] {
    width: 20px;
    height: 20px;
    vertical-align: top;
    margin-right: 10px;
    margin-left: 0px;
}


form.form h4 {
    padding-top: 20px;
}

form.form input[type="radio"] {
    margin-right: 10px;
    margin-left: 0px;
    width: 20px;
    height: 20px;
    vertical-align: top;
}

form.form .field-validation-error {
    color: red;
}

form.form div > div {
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 0;
}

form.form input.email-confirmation ~ .email-confirmation {
    margin-bottom: 0px;
}
